body {
    margin: 0;
    padding: 0;
    text-align: left;
    font-family: arial, sans-serif;
    font-size: 12px;
}
h1, h2, h3, h4, h5, h6, p, span, figure{
    margin: 0;
    padding: 0;
}

img{
    border: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hide from IE Mac \ */
.clearfix {
    display: block;
}
.invisible {
    display: inline;
    height: 0;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
    width: 0;
}

/**/
.wrapper{
    width: 1200px;
    margin: 0 auto;
}

#header{
    position: relative;
}

#header img.logo{
    display: inline-block;
    float: left;
    margin: 20px 0 24px 24px;
}

#header span.name{
    display: none;
}

#header p.moto{
    display: inline-block;
    float: right;
    font-size: 30px;
    color: #0063a8;
    text-transform: uppercase;
    margin-top: 17px;
    margin-right: 24px;
}

span.arrow{
    position: absolute;
    background: url(../web-obrazky/top-menu/arrow-menu.png);
    width: 6px;
    height: 17px;
    top: 8px;
    right: 6px;
}

#header nav.main{
    position: absolute;
    right: 8px;
    top: 92px;
    z-index: 1000;
}

#header nav.main ul{
    margin: 0;
    padding: 0;
}

#header nav.main ul li{
    float: left;
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

#header nav.main ul li.hover{
    background: #00406d;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
}

#header nav.main > ul > li.first a{
    background: url(../web-obrazky/top-menu/home.png) no-repeat center center;
    width: 18px;
    height: 15px;
    text-indent: -10000px;
}

#header nav.main > ul > li:hover{
    background: #00406d;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
}

#header nav.main ul li a{
    padding: 4px 13px;
    padding-top: 6px;
    padding-right: 34px;
    display: block;
    font-size: 18px;
    color: #0063a8;
    text-transform: uppercase;
    position: relative;
    line-height: 20px;
}

#header nav.main ul li.hover a{
    color: #fff;
    background: #00406d;
}

#header nav.main ul li:hover a{
    color: #fff;
}

#header nav.main > ul > li.first:hover,
#header nav.main > ul > li.first:hover a{
    background: url(../web-obrazky/top-menu/home.png) no-repeat center center;
    box-shadow: none;
}

#header nav.main ul li a span.arrow{
    top: 7px;
    right: 24px;
}

#header nav.main ul li:hover a span.arrow{
    display: none;
}

#header nav.main ul li.last a{
    padding-right: 13px;
}

#header nav.main ul li ul{
    display: none;
    padding-top: 13px;
    padding-bottom: 6px;
}

#header nav.main ul li:hover ul{
    display: block;
}

#header nav.main ul li ul li{
    float: none;
}

#header nav.main ul li ul li a{
    display: block;
    text-transform: none;
    color: #fff;
    font-size: 14px;
    padding: 2px 11px 5px 11px;
}

#header .shop-bar{
    border-top: 1px solid #87c4ed;
    border-bottom: 1px solid #87c4ed;
    height: 37px;
    position: relative;
    z-index: 900;
}

#header .shop-bar .language{
    position: absolute;
    left: 7px;
    top: 3px;
    width: 112px;
}

#header .shop-bar .language ul{
    margin: 0;
    padding: 0;
    padding-top: 32px;
    display: inline-block;
    margin-left: 17px;
}

#header .shop-bar .language:hover{
    background: #00406d;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
}

#header .shop-bar .language ul li{
    display: none;
    list-style: none;
}
#header .shop-bar .language:hover ul li{
    display: block;
}

#header .shop-bar .language ul li.active{
    display: block;
    position: absolute;
    left: 17px;
    top: 1px;
}
#header .shop-bar .language ul:hover li{
    display: block;
}

#header .shop-bar .language ul li a{
    display: block;
    position: relative;
    text-decoration: none;
}

#header .shop-bar .language ul li span.arrow{
    display: none;
    padding: 0;
    background-position: 0px 0px;
    top: 7px;
    right: 16px;
    position: absolute;
}

#header .shop-bar .language ul li.active span.arrow{
    display: block;
}

#header .shop-bar .language:hover ul li span.arrow{
    display: none;
}

#header .shop-bar .language ul li a span{
    text-decoration: none;
    color: #0063a8;
    font-size: 13px;
    display: block;
    float: left;
    padding: 7px 22px;
    padding-right: 27px;
    background-position: 0px 5px;
    position: relative;
}

#header .shop-bar .language:hover ul li a span{
    color: #fff;
}

#header .shop-bar .language .flag-cz{
    background: url(../web-obrazky/flags/cz.png) no-repeat 0px 5px;
}

#header .shop-bar .language .flag-en{
    background: url(../web-obrazky/flags/en.png) no-repeat 0px 5px;
}

#header .shop-bar .language .flag-de{
    background: url(../web-obrazky/flags/de.png) no-repeat 0px 5px;
}

#header .shop-bar .language .flag-fr{
    background: url(../web-obrazky/flags/fr.png) no-repeat 0px 5px;
}

#header .shop-bar .language .flag-ru{
    background: url(../web-obrazky/flags/ru.png) no-repeat 0px 5px;
}



#header .shop-bar .login{
    position: absolute;
    left: 248px;
    top: 3px;
    min-height: 31px;
    background: #0063a8;
    width: 194px;
}

#header .shop-bar .login.active{
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.15);
}

#header .shop-bar .login span.login-click{
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    display: block;
    float: left;
    padding: 8px 16px;
    padding-bottom: 7px;
    position: relative;
}

#header .shop-bar .login span.login-click:hover{
    background: #1B73B2;
}

#header .shop-bar .login a.registrace{
    color: #ddf2ff;
    font-size: 14px;
    display: block;
    float: left;
    padding: 8px 8px 0 8px;
    padding-bottom: 7px;
    margin-left: 13px;
}

#header .shop-bar .login a.registrace:hover{
    background: #1B73B2;
}

#header .shop-bar .login a.logged{
    color: #ddf2ff;
    font-size: 14px;
    display: block;
    float: left;
    padding: 8px 15px;
    padding-bottom: 7px;
    text-decoration: none;
}

#header .shop-bar .login a.cross{
    position: absolute;
    top: 11px;
    right: 17px;
    background: url(../web-obrazky/icons/krizek.png);
    width: 9px;
    height: 9px;
    cursor: pointer;
}

#header .shop-bar .login form.form-login{
    width: 194px;
    margin-top: 8px;
    display: none;
}

#header .shop-bar .login form.form-login label{
    float: right;
    color: #fff;
    font-size: 14px;
    margin-right: 16px;
    -webkit-box-shadow:inset 0px 0px  5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow:inset 0px 0px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 2px;
}

#header .shop-bar .login form.form-login input.text{
    border: 1px solid #004a70;
    margin: 0;
    margin-left: 3px;
    width: 176px;
    padding: 6px 5px;
    margin-bottom: 8px;
}

#header .shop-bar .login form.form-login a{
    text-align: right;
    display: block;
    color: #b1d7ea;
    padding: 8px 16px;
}

#header .shop-bar .login form.form-login button{
    border: none;
    margin: 0;
    margin-left: 3px;
    margin-bottom: 3px;
    width: 188px;
    background: #00406d;
    text-align: right;
    cursor: pointer;
}

#header .shop-bar .login form.form-login button span{
    color: #fff;
    padding: 8px 9px;
    padding-bottom: 6px;
    display: inline-block;
}

#header .shop-bar .basket{
    position: absolute;
    left: 604px;
    top: 6px;
}

#header .shop-bar .basket span.basket-img{
    display: block;
    float: left;
    width: 29px;
    height: 26px;
    background: url(../web-obrazky/icons/kosik.png);
    position: relative;
}

#header .shop-bar .basket span.basket-img span.no-product{
    width: 20px;
    height: 20px;
    background: url(../web-obrazky/icons/kosik-pocet.png);
    position: absolute;
    top: 3px;
    right: -15px;
}

#header .shop-bar .basket a {
    display: block;
    float: left;
    font-size: 14px;
    color: #0063a8;
    margin-top: 5px;
    margin-left: 21px;
    text-decoration: none;
}

#header .shop-bar .basket.product-in span.basket-img span.no-product{
    display: none;
}

#header .shop-bar .basket.product-in a{
    margin-left: 6px;
}


#header .shop-bar .search{
    position: absolute;
    right: 7px;
    top: 3px;
    height: 31px;
}

#header .shop-bar .search form.form-search{
    height: 100%;
}

#header .shop-bar .search form.form-search input.text{
    border: 1px solid #87c4ed;
    border-right: none;
    width: 193px;
    margin: 0;
    padding: 1px 5px;
    height: 27px;
    float: left;
    -webkit-box-shadow:inset 1px 1px  3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.1);
}

#header .shop-bar .search form.form-search button{
    margin: 0;
    padding: 0 17px;
    height: 100%;
    border: 0;
    background: #0063a8;
    float: left;
    cursor: pointer;
}

#header .shop-bar .search form.form-search button:hover{
    background: #1B73B2;
}

#header .shop-bar .search form.form-search button span{
    color: #fff;
    font-size: 14px;
}


/*main*/
#main .novinky{
    padding: 5px 25px;
}

#main .novinky p {
    color: #0063a8;
    font-size: 14px;
    display: block;
    float: none;
}

#main .komentar span a {
    display: inline-block;
}

#main .novinky a {
    text-transform: uppercase;
    color: #636363;
    text-decoration: none;
    font-size: 14px;
}

#main .kontakt-wrap{
    text-align: right;
    margin-right: 11px;
    margin-bottom: 18px;
}

#main .kontakt-wrap a{
    display: inline-block;
    padding: 4px 11px 4px 25px;
    color: #0063a8;
    font-size: 14px;
}

#main .kontakt-wrap a.phone{
    background: url(../web-obrazky/icons/mobile.png) no-repeat 9px 3px;
}

#main .kontakt-wrap a.fax{
    background: url(../web-obrazky/icons/fax.png) no-repeat 6px 3px;
}

#main .kontakt-wrap a.email{
    background: url(../web-obrazky/icons/email.png) no-repeat 6px 3px;
}

#main .kontakt-wrap a.katalog{
    background: url(../web-obrazky/icons/objednat-katalog.png) no-repeat 1px 2px;
}

#main .moto-wrap{
    margin-left: 28px;
    margin-bottom: 90px;
}

#main .moto-wrap span.moto-text{
    display: none;
}



.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel .inner {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-wrap{
    width: 1184px;
    border-right: 1px solid #cce0ee;
    border-top: 1px solid #0063a8;
    position: relative;
    margin: 0 auto;
    margin-bottom: 38px;
}

.jcarousel-wrap .jcarousel-pagination{
    position: absolute;
    right: 16px;
    top: -18px;
}

.jcarousel-wrap .jcarousel-pagination a{
    display: inline-block;
    text-indent: -999em;
    background: url(../web-obrazky/carousel/dott-off.png);
    width: 10px;
    height: 9px;
    margin-left: 3px;
}

.jcarousel-wrap .jcarousel-pagination a.active{
    background: url(../web-obrazky/carousel/dott-on.png);
}

.jcarousel-wrap p.text{
    text-transform: uppercase;
    font-size: 14px;
    color: #0063a8;
    position: absolute;
    left: 17px;
    top: -22px
}


/*slider*/
.slideshow-wrap{
    position: relative;
    margin-bottom: 5px;
    min-height: 470px;
}

.slideshow-wrap .cycle-slideshow{
    position: relative;
    z-index: 200;
    margin-top: 84px;
}

.slideshow-wrap .pager-slideshow{
    position: absolute;
    top: -84px;
    left: 0;
    z-index: 300;
    width: 100%;
}

.slideshow-wrap .pager-slideshow ul{
    padding: 0;
    margin: 0;
}

.slideshow-wrap .pager-slideshow ul li{
    display: block;
    width: 25%;
    float: left;
    cursor: pointer;
    color: #fff;
    font-size: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 13px 22px;
    text-transform: uppercase;
}

.slideshow-wrap .pager-slideshow ul li a {
    color: #fff;
}

.slideshow-wrap .pager-slideshow > ul.cycle-pager-active > li,
.slideshow-wrap .pager-slideshow > ul > li:hover{
    padding-bottom: 19px;
}

.slideshow-wrap .pager-slideshow > ul > li.sort_1 {
    background: #c90016;
}

.slideshow-wrap .pager-slideshow > ul > li.sort_2 {
    background: #e87200;
}

.slideshow-wrap .pager-slideshow > ul > li.sort_5 {
    background: #0063a8;
}

.slideshow-wrap .pager-slideshow > ul > li.sort_3 {
    background: #00b3b0;
}

.slideshow-wrap .pager-slideshow > ul > li.sort_4 {
    background: #52a000;
}

.slideshow-wrap .pager-slideshow > ul > li.bazar{
    background: #636363;
}

.slideshow-wrap .pager-slideshow > ul li ul{
    display: none;
    padding-top: 11px;
    padding-bottom: 5px;
    margin-left: -22px;
    margin-bottom: -19px;
    width: 300px;
}

.slideshow-wrap .pager-slideshow ul li ul.active{
    display: block;
}

.slideshow-wrap .pager-slideshow ul li ul li{
    float: none;
    text-transform: none;
    width: 100%;
    font-size: 14px;
    line-height: 18px;
    padding: 0;

}

.slideshow-wrap .pager-slideshow ul li ul li.konfigurator{
    background: url(../web-obrazky/icons/ozubeny.png) no-repeat #00406d 10px 6px;
    margin-top: 7px;
    margin-left: 3px;
    margin-bottom: -2px;
    width: 234px;
}

.slideshow-wrap .pager-slideshow ul li ul li.konfigurator a{
    padding: 9px 5px;
    padding-left: 37px;
    padding-bottom: 6px;
    text-transform: uppercase;
}

.slideshow-wrap .pager-slideshow ul li.sort_1 ul li:hover a{
    background: #d12639;
}

.slideshow-wrap .pager-slideshow ul li.sort_2 ul li:hover a{
    background: #eb8726;
}

.slideshow-wrap .pager-slideshow ul li.sort_5 ul li:hover a{
    background: #267ab5;
}

.slideshow-wrap .pager-slideshow ul li.sort_3 ul li:hover a{
    background: #26bebc;
}

.slideshow-wrap .pager-slideshow ul li.sort_4 ul li:hover a{
    background: #6cae26;
}

.slideshow-wrap .pager-slideshow ul li ul li.konfigurator:hover{
    background: url(../web-obrazky/icons/ozubeny.png) no-repeat #267ab5 10px 6px;
}

.slideshow-wrap .pager-slideshow ul li ul li.konfigurator:hover a{
    background: none;
}

.slideshow-wrap .pager-slideshow ul li ul li a{
    display: block;
    color: #fff;
    padding: 9px 23px;
}

.slideshow-wrap .reference{
    background: #fff;
    position: absolute;
    right: 0;
    bottom: 143px;
    z-index: 300;
    width: 400px;
}

.slideshow-wrap .reference .text{
    float: left;
    padding-top: 12px;
    padding-left: 12px;
    width: 270px;
}

.slideshow-wrap .reference .text p{
    color: #0063a8;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 12px;
}

.slideshow-wrap .reference img{
    float: right;
    margin-top: 12px;
    margin-right: 33px;
}

.ce_text .row .left{
    float: left;
    width: 719px;
    min-height: 270px;
}

.ce_text .row .right{
    float: right;
    width: 481px;
    min-height: 270px;
}

.novinky-aktuality{
    text-align: right;
    margin-right: 24px;
    margin-bottom: 6px;
}

.novinky-aktuality p{
    color: #0063a8;
    font-size: 14px;
    text-transform: uppercase;
}

.ce_text a.button{
    display: block;
    text-decoration: none;
    position: relative;
    padding: 43px 49px;
}

.ce_text a.button.blue{
    background: #ddf2ff;
    height: 100%;
    min-height: 200px;
}

.ce_text a.button.dark-blue{
    background: #0063a8;
    padding: 44px 23px;
}

.ce_text a.button.dark-blue span.big-arrow{
    right: 30px;
}

.ce_text a span.big-arrow{
    background: url(../web-obrazky/icons/arrow-button.png) left center no-repeat;
    width: 25px;
    min-height: 68px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 51px;
}

.ce_text a span.head{
    font-size: 24px;
    color: #0063a8;
    display: block;
    margin-bottom: 11px;
}

.ce_text a span.text{
    color: #000;
    display: block;
    padding-right: 140px;
    padding-bottom: 12px;
    margin-bottom: 19px;
}

.ce_text a span.left-text{
    color: #fff;
    font-size: 24px;
}

.ce_text a span.right-text{
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    float: right;
    margin-right: 34px;
}

#left{
    float: left;
    width: 242px;
}

article#main{
    float: right;
    width: 956px;
    margin-top: 12px;
}

.col-text{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 6px;
    -moz-column-gap: 6px;
    column-gap: 6px;
    height: 100px;
    overflow: hidden;
}

#footer{
    margin-top: 62px;
    margin-bottom: 100px;
}

#footer p.ddd{
    text-align: right;
}

#footer p.ddd a{
    display: block;
    margin-right: 24px;
}

aside div.podmenu_0{
    padding-left: 7px;
    padding-top: 47px;
}

aside div.podmenu_0 > div.menu_oddeleni_polozka{
    border-right: 1px white solid;
}

aside div.podmenu_0 div.menu_oddeleni_polozka a{
    color: inherit;
    font-size: 30px;
    line-height: 35px;
    display: block;
    text-decoration: none;
    padding: 9px 15px;
    padding-bottom: 6px;
}

aside div.podmenu_0 div.polozka_uroven_1 > a {
    border-top: 1px solid;
    position: relative;
}

aside div.podmenu_0 div.polozka_uroven_1 > a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid;
    border-top: none;
    box-sizing: border-box;
    opacity: .2;
}

aside div.podmenu_0 div.menu_oddeleni_polozka div.menu_oddeleni_podmenu div.menu_oddeleni_polozka a{
    font-size: 14px;
    line-height: 17px;
    padding: 9px 17px;
}

aside div.podmenu_0 > div.menu_oddeleni_polozka{
    padding-bottom: 10px;
}

aside div.podmenu_0 div.polozka_1_1{
    color: #c90016;
}

aside div.podmenu_0 div.polozka_1_2{
    color: #e87200;
}

aside div.podmenu_0 div.polozka_1_5{
    color: #52a000;
}

aside div.podmenu_0 div.polozka_1_3{
    color: #0063a8;
}

aside div.podmenu_0 div.polozka_1_4{
    color: #00b3b0;
}

aside div.podmenu_0 div.polozka_1_6{
    color: #636363;
}

aside div.podmenu_0 div.menu_oddeleni_podmenu div.menu_oddeleni_polozka.active a{
    padding: 0 !important;
    background: url(../web-obrazky/white-dot.png) repeat-x 0px 17px ;
}

aside div.podmenu_0 div.menu_oddeleni_podmenu div.menu_oddeleni_polozka.active a span{
    padding: 9px 17px;
    display: inline-block;
}

article h1 {
    text-transform: uppercase;
    border-bottom: 1px solid #0063a8;
    padding-left: 10px;
    padding-bottom: 2px;
    margin: 0;
    font-size: 28px;
    line-height: 1.2em;
    color: #0063a8;
}

.filter-toggle{
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    margin-top: -3px;
    padding: 7px 10px;
    cursor: pointer;
    margin-bottom: 3px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px solid;
    padding-top: 13px;
}

.filter-toggle:after{
    position: absolute;
    top: 50%;
    right: 9px;
    background: url(../web-obrazky/filter-toggle.png) no-repeat 0 0;
    width: 21px;
    height: 9px;
    margin-top: -5px;
    content: '';
    display: block;
}

.filter-toggle.closed:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.filter{
    margin-bottom: 10px;
    padding-bottom: 3px;
    border-bottom: 1px solid transparent;
}

.filter-pager{
    float: left;
    position: relative;
    z-index: 2;
}

.filter-pager ul{
    margin: 0;
    padding: 0;
    width: 236px;
}

.filter-pager ul li{
    margin: 0 0 6px 0;
    padding: 8px 9px;
    list-style: none;
    font-size: 14px;
    line-height: 16px;
    border: 1px solid transparent;
    border-right: 0;
    display: block;
    cursor: pointer;
}

.filter-pager ul li a{
}

.filter-pager ul li.more a:before{
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    margin-right: 5px;
}

.filter-pager ul li:hover,
.filter-pager ul li.active{
    background: #fff;
}

.filter-pager ul li.more:hover{
    border-color: transparent !important;
    background: transparent !important;
}

.filter-pager ul li.more{
    text-transform: uppercase;
}

.filter-pager ul li ul{
    padding: 0;
    margin: 6px -9px 0 4px;
    width: auto;
    display: none;
}

.filter-pager ul li ul li{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: none;
}

.filter-result{
    display: none;
    margin-left: 235px;
    border: 1px solid transparent;
    min-height: 127px;
    padding: 11px;
}

.filter .tlacitka{
    margin-top: 3px;
}

.filter .tlacitka button{
    color: #fff;
    float: right;
    border: 0;
    padding: 9px 44px 6px;
    cursor: pointer;
    text-transform: uppercase;
}

.folder-box{
    padding: 18px 19px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 12px;
}

.folder-box ul{
    padding: 0;
    margin: 0;
}

.folder-box ul li{
    font-size: 0;
    line-height: 0;
    display: inline-block;
    list-style: none;
}

.folder-box ul li a{
    font-size: 18px;
    line-height: 20px;
    color: inherit;
    display: inline-block;
    padding: 5px 15px 5px 33px;
    text-decoration: none;
}

.show-list{
    margin-bottom: 19px;
}

.show-list ul{
    float: left;
    margin: 0;
    padding: 0;
    margin-top: 7px;
}

.show-list ul li{
    font-size: 18px;
    line-height: 20px;
    display: block;
    padding: 0px 0px 9px 36px;
    list-style: none;
}

.show-list a{
    float: right;
    background: url(../web-obrazky/fotogalery-button.png) no-repeat right center;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    line-height: 26px;
    padding: 33px 171px 34px 30px;
    display: inline-block;
}

.filter-checkbox{
    width: 340px;
    border: 1px solid transparent;
    padding: 5px 4px 6px 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 1px;
    position: relative;
    float: left;
}

.filter-checkbox:nth-child(2n+1){
    margin-right: 9px;
}

.filter-checkbox label{
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
}

.filter-checkbox input{
    margin: 0 5px 0 0;
    position: relative;
    top: 2px;
    cursor: pointer;
}

.filter-checkbox span{
    position: absolute;
    right: 7px;
    top: 5px;
    font-size: 14px;
    line-height: 16px;
}

.slider-price{
    float: left;
    position: relative;
    top: 2px;
}

.slider-price em{
    font-size: 14px;
    line-height: 22px;
    color: #000;
    border: 0;
    width: 65px;
    float: left;
    height: 20px;
    display: inline-block;
    font-style: normal;
}

.slider-price em:first-of-type{
    margin-right: 10px;
    text-align: right;
}

.slider-price em:last-of-type{
    margin-left: 10px;
    text-align: left;
}

.slider-wrap{
    height: 23px;
    border: 1px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    -webkit-box-shadow: inset 4px 4px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 4px 4px 2px 0px rgba(0,0,0,0.1);
    box-shadow: inset 4px 4px 2px 0px rgba(0,0,0,0.1);
    background: #fff;
    width: 170px;
    float: left;
}

.slider-price #slider-range{
    height: 23px;
    margin-left: 12px;
    margin-right: 12px;
    position: relative;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    background: transparent;
}

.slider-price .ui-slider-handle{
    position: absolute;
    left: 0;
    top: 0;
    height: 22px;
    width: 24px;
    color: #fff !important;
    border: 0 !important;
    border-radius: 0 !important;
    cursor: move;
    margin-left: -12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 22px !important;
    text-align: center;
}

.slider-price .ui-slider-range{
    position: absolute;
    left: 0;
    top: 0;
    height: 21px;
    background: transparent;
    border: 0;
    border-radius: 0;
}

div.oddeleni_vetev_sort_1 .filter-toggle{
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter{
    border-color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter-pager ul li{
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter-pager ul li a{
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter-pager ul li:hover,
div.oddeleni_vetev_sort_1 .filter-pager ul li.active{
    border-color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter-result{
    border-color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter .tlacitka button{
    background: #c90016;
}

div.oddeleni_vetev_sort_1 .filter .tlacitka button.reset {
    background: #fff !important;
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .folder-box{
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .show-list ul li{
    color: #c90016;
    background: url(../web-obrazky/filter-list1.png) no-repeat 10px 2px;
}

div.oddeleni_vetev_sort_1 .filter-pager ul li.more a:before{
    background: url(../web-obrazky/more-parameters1.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_1 .filter-pager ul li.more a.active:before{
    background: url(../web-obrazky/more-parameters-open1.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_1 .folder-box ul li a{
    background: url(../web-obrazky/filter-folder1.png) no-repeat 0px 5px;
}

div.oddeleni_vetev_sort_1 .show-list a{
    background-color: #c90016;
}

div.oddeleni_vetev_sort_1 .filter-checkbox{
    border-color: #f5d2d6;
}

div.oddeleni_vetev_sort_1 .filter-checkbox span{
    color: #c90016;
}

div.oddeleni_vetev_sort_1 .slider-wrap{
    border-color: #c90016;
}

div.oddeleni_vetev_sort_1 .slider-price .ui-slider-handle{
    background: #c90016 !important;
}



div.oddeleni_vetev_sort_2 .filter-toggle{
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter{
    border-color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter-pager ul li{
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter-pager ul li a{
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter-pager ul li:hover,
div.oddeleni_vetev_sort_2 .filter-pager ul li.active{
    border-color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter-result{
    border-color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter .tlacitka button{
    background: #e87200;
}
div.oddeleni_vetev_sort_2 .filter .tlacitka button.reset {
    background: #fff !important;
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .folder-box{
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .show-list ul li{
    color: #e87200;
    background: url(../web-obrazky/filter-list2.png) no-repeat 10px 2px;
}

div.oddeleni_vetev_sort_2 .filter-pager ul li.more a:before{
    background: url(../web-obrazky/more-parameters2.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_2 .filter-pager ul li.more a.active:before{
    background: url(../web-obrazky/more-parameters-open2.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_2 .folder-box ul li a{
    background: url(../web-obrazky/filter-folder2.png) no-repeat 0px 5px;
}

div.oddeleni_vetev_sort_2 .show-list a{
    background-color: #e87200;
}

div.oddeleni_vetev_sort_2 .filter-checkbox{
    border-color: #eb8726;
}

div.oddeleni_vetev_sort_2 .filter-checkbox span{
    color: #e87200;
}

div.oddeleni_vetev_sort_2 .slider-wrap{
    border-color: #e87200;
}

div.oddeleni_vetev_sort_2 .slider-price .ui-slider-handle{
    background: #e87200 !important;
}



div.oddeleni_vetev_sort_3 .filter-toggle{
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter{
    border-color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter-pager ul li{
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter-pager ul li a{
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter-pager ul li:hover,
div.oddeleni_vetev_sort_3 .filter-pager ul li.active{
    border-color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter-result{
    border-color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter .tlacitka button{
    background: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter .tlacitka button.reset {
    background: #fff !important;
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .folder-box{
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .show-list ul li{
    color: #0063a8;
    background: url(../web-obrazky/filter-list3.png) no-repeat 10px 2px;
}

div.oddeleni_vetev_sort_3 .filter-pager ul li.more a:before{
    background: url(../web-obrazky/more-parameters3.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_3 .filter-pager ul li.more a.active:before{
    background: url(../web-obrazky/more-parameters-open3.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_3 .folder-box ul li a{
    background: url(../web-obrazky/filter-folder3.png) no-repeat 0px 5px;
}

div.oddeleni_vetev_sort_3 .show-list a{
    background-color: #0063a8;
}

div.oddeleni_vetev_sort_3 .filter-checkbox{
    border-color: #267ab5;
}

div.oddeleni_vetev_sort_3 .filter-checkbox span{
    color: #0063a8;
}

div.oddeleni_vetev_sort_3 .slider-wrap{
    border-color: #0063a8;
}

div.oddeleni_vetev_sort_3 .slider-price .ui-slider-handle{
    background: #0063a8 !important;
}


div.oddeleni_vetev_sort_4 .filter-toggle{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter{
    border-color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter-pager ul li{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter-pager ul li a{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter-pager ul li:hover,
div.oddeleni_vetev_sort_4 .filter-pager ul li.active{
    border-color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter-result{
    border-color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter .tlacitka button{
    background: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter .tlacitka button.reset {
    background: #fff !important;
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .folder-box{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .show-list ul li{
    color: #00b3b0;
    background: url(../web-obrazky/filter-list4.png) no-repeat 10px 2px;
}

div.oddeleni_vetev_sort_4 .filter-pager ul li.more a:before{
    background: url(../web-obrazky/more-parameters4.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_4 .filter-pager ul li.more a.active:before{
    background: url(../web-obrazky/more-parameters-open4.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_4 .folder-box ul li a{
    background: url(../web-obrazky/filter-folder4.png) no-repeat 0px 5px;
}

div.oddeleni_vetev_sort_4 .show-list a{
    background-color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .filter-checkbox{
    border-color: #26bebc;
}

div.oddeleni_vetev_sort_4 .filter-checkbox span{
    color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .slider-wrap{
    border-color: #00b3b0;
}

div.oddeleni_vetev_sort_4 .slider-price .ui-slider-handle{
    background: #00b3b0 !important;
}


div.oddeleni_vetev_sort_5 .filter-toggle{
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter{
    border-color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter-pager ul li{
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter-pager ul li a{
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter-pager ul li:hover,
div.oddeleni_vetev_sort_5 .filter-pager ul li.active{
    border-color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter-result{
    border-color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter .tlacitka button{
    background: #52a000;
}

div.oddeleni_vetev_sort_5 .filter .tlacitka button.reset {
    background: #fff !important;
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .folder-box{
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .show-list ul li{
    color: #52a000;
    background: url(../web-obrazky/filter-list5.png) no-repeat 10px 2px;
}

div.oddeleni_vetev_sort_5 .filter-pager ul li.more a:before{
    background: url(../web-obrazky/more-parameters5.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_5 .filter-pager ul li.more a.active:before{
    background: url(../web-obrazky/more-parameters5.png) no-repeat 0 0;
}

div.oddeleni_vetev_sort_5 .folder-box ul li a{
    background: url(../web-obrazky/filter-folder5.png) no-repeat 0px 5px;
}

div.oddeleni_vetev_sort_5 .show-list a{
    background-color: #52a000;
}

div.oddeleni_vetev_sort_5 .filter-checkbox{
    border-color: #6cae26;
}

div.oddeleni_vetev_sort_5 .filter-checkbox span{
    color: #52a000;
}

div.oddeleni_vetev_sort_5 .slider-wrap{
    border-color: #52a000;
}

div.oddeleni_vetev_sort_5 .slider-price .ui-slider-handle{
    background: #52a000 !important;
}

#t1s1 .novinky, #t1s1 .novinky + p {
    display: none;
}